Sony потребует от разработчиков адаптировать новые игры для PS4 под PS5

Это произойдёт с 13 июля.
15
5608
29.05.2020 16:35  | 
Sony потребует от разработчиков адаптировать новые игры для PS4 под PS5
Sony потребует от разработчиков адаптировать новые игры для PS4 под PS5
Все новые игры для PlayStation 4, которые отправят на сертификацию Sony после 13 июля, обязаны поддерживать PlayStation 5. Об этом Sony рассказала в свежей версии документации PS4.
Причём озаботиться совместимостью предстоит самим разработчикам, однако производитель будет постоянно на связи для комментариев и помощи. Возможность проверки добавили в комплект разработчика ПО для PS4 в конце апреля.
«Совместимость» означает, что игра для PS4 без проблем работает на PlayStation 5 с аналогичным функционалом.
Вдобавок свежие патчи для игр, которые отправили на сертификацию до 13 июля, не обязаны быть совместимы с PlayStation 5, но Sony «крайне рекомендует» сделать это. Обновления для проектов, которые отправили после 13 июля, обязаны быть совместимы с новой консолью.
Важно отметить, что игры отправляют на сертификацию производителям задолго до выхода — то есть условный «Призрак Цусимы», выходящий 17 июля, не обязан иметь совместимость с PS5, поскольку его отправили на проверку намного раньше.
Журналисты Eurogamer, которые и узнали о нововведениях в документации, также подтвердили, что The Last of Us: Part II и «Призрак Цусимы» будут работать на PlayStation 5 по обратной совместимости.
Подробнее о том, как на PlayStation 5 будет работать обратная совместимость, мы должны узнать в ближайшее время — по данным СМИ, 3 июня Sony проведёт презентацию новой консоли, однако не факт, что там расскажут о работе старых игр на новой системе.
Все новости
Хотите скрыть партнерские блоки? Авторизуйтесь и читайте материалы не отвлекаясь.
Комментарии
Загрузка комментариев